<CardDtlsInqRq>
<Config>
<SCID>RCNS</SCID>
<FuncID>16000000</FuncID>
<ConnString>Data Source =ALINMA_RECONDEV; User Id = asr ; Password =asr123;</ConnString>
<LogLocation>D:\\Ejada</LogLocation>
</Config>
</CardDtlsInqRq>